{
  "autoSlide": false,
  "interval": 600,
  "rotation": 0,
  "imageCount": 0,
  "imageList": [
  ],
  "sleepInterval": 600,
  "sleepable": false,
  "cycleTime": {
    "checked": false,
    "value": 24
  },
  "scheduleTime": {
    "checked": false,
    "value": 0
  }
}